<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor  template="engineMedium" file="$data/vehicles/rigitrac/skh60/sounds/skh60.gls" linkNodeOffset="0.45 1.5 2.5" pitchScale="1" volumeScale="1.0" >
                <volume outdoor="1.0" indoor="1.65">
                    <modifier type="MOTOR_RPM_REAL" value="850" modifiedValue="0.6"/>
                    <modifier type="MOTOR_RPM_REAL" value="4000" modifiedValue="1.0"/>
                </volume>
            </motor>
            <motor template="fanModern_02" volumeScale="2.2" linkNodeOffset="0 1 3" />
        </sounds>
    </motorized>

   

    <honk>

        <sound template="honkCar" volumeScale="3" linkNodeOffset="0.5 1 1"/>
    </honk>

</sounds>
